
@font-face {
  font-family: "BebasNeueRegular";
  src: url('../fonts/BebasNeue Regular.otf') format("opentype");
}
@font-face {
  font-family: "FontAwesome";
  src: url('../fonts/FontAwesome.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBook";
  src: url('../fonts/BebasNeue Book.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueBold";
  src: url('../fonts/BebasNeue Bold.otf') format("opentype");
}
@font-face {
  font-family: "BebasNeueLight";
  src: url('../fonts/BebasNeue Light.otf') format("opentype");
}
@font-face {
  font-family: "Amatic-Bold";
  src: url('../fonts/Amatic-Bold.ttf') format("truetype");
}
@font-face {
  font-family: "WickedMouse";
  src: url('../fonts/Wicked Mouse Demo.otf') format("opentype");
}
@font-face {
  font-family: "Ionicons";
  src: url('../fonts/ionicons.ttf') format("truetype");
}
@font-face {
  font-family: "simple-line-icons";
  src: url('../fonts/Simple-Line-Icons.ttf') format("truetype");
}

.mobile-packs {
  width               : 100%;
  min-width           : 320px;
  height              : 100%;
  min-height          : 2174px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background          : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.mobile-packs .background {
  background          : rgba(255, 255, 255, 0.0);
  top                 : -15px;
  height              : 2070px;
  width               : 2217px;
  position            : absolute;
  margin              : 0;
  left                : -949px;
}
.mobile-packs .background .flagbackground {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 359px;
  height              : 1711px;
  width               : 2217px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-packs .background .rectangle5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 2069px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : 389px;
}
.mobile-packs .up {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1969px;
  height              : 45px;
  width               : 45px;
  position            : absolute;
  margin              : 0;
  left                : 138px;
}
.mobile-packs .footer {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 2034px;
  height              : 149px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : -560px;
}
.mobile-packs .footer .rectangle6 {
  background          : rgba(228, 160, 47, 1.0);
  top                 : 0px;
  height              : 140px;
  width               : 1440px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-packs .footer .group {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 121px;
  height              : 27px;
  width               : 202px;
  position            : absolute;
  margin              : 0;
  left                : 711px;
}
.mobile-packs .footer .group .todos-os-direitos-re {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 201px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 9.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 11.0px;
}
.mobile-packs .footer .group .label1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 27px;
  font-family         : "FontAwesome", Helvetica, Arial, serif;
  font-size           : 9.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 9.0px;
}
.mobile-packs .footer .messageclosedenvelope {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 76px;
  height              : 25px;
  width               : 25px;
  position            : absolute;
  margin              : 0;
  left                : 653px;
}
.mobile-packs .footer .infokidskartspt {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 79px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 688px;
  transition          : all 0.2s ease-in-out;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 19.0px;
}
.mobile-packs .footer .infokidskartspt:hover {
  transform           : scale(0.9);
}
.mobile-packs .footer .facebook {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 35px;
  position            : absolute;
  margin              : 0;
  left                : 787px;
  transition          : all 0.2s ease-in-out;
}
.mobile-packs .footer .facebook:hover {
  transform           : scale(0.9);
}
.mobile-packs .footer .instagram {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 729px;
  transition          : all 0.2s ease-in-out;
}
.mobile-packs .footer .instagram:hover {
  transform           : scale(0.9);
}
.mobile-packs .footer .linkedin {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 19px;
  height              : 41px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 672px;
  transition          : all 0.2s ease-in-out;
}
.mobile-packs .footer .linkedin:hover {
  transform           : scale(0.9);
}
.mobile-packs .footer .youtube {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 43px;
  width               : 37px;
  position            : absolute;
  margin              : 0;
  left                : 621px;
  transition          : all 0.2s ease-in-out;
}
.mobile-packs .footer .youtube:hover {
  transform           : scale(0.9);
}
.mobile-packs .header-festas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : -78px;
  height              : 493px;
  width               : 653px;
  position            : absolute;
  margin              : 0;
  left                : -166px;
}
.mobile-packs .header-festas .party2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 49px;
  height              : 395px;
  width               : 593px;
  position            : relative;
  margin              : 0;
  left                : 30px;
  -ms-transform       : rotate(-10deg); /* IE 9 */
  -webkit-transform   : rotate(-10deg); /* Chrome, Safari, Opera */
  transform           : rotate(-10deg);
  opacity             : 0.2;
}
.mobile-packs .view1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 42px;
  height              : 162px;
  width               : 262px;
  position            : absolute;
  margin              : 0;
  left                : 29px;
}
.mobile-packs .view1 .festas-kidskarts {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : 208px;
  position            : absolute;
  margin              : 0;
  left                : 42px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : center;
  letter-spacing      : 1.3px;
  line-height         : 37.0px;
}
.mobile-packs .view1 .as-nossas-festas-est {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 44px;
  height              : auto;
  width               : 262px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.92px;
  line-height         : 19.0px;
}
.mobile-packs .view1 .party-icon {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 43px;
  position            : absolute;
  margin              : 0;
  left                : 8px;
}
.mobile-packs .voltar {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  font-family         : "Ionicons", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : left;
  line-height         : 33.0px;
}
.mobile-packs .list1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 393px;
  height              : 43px;
  width               : 35px;
  position            : absolute;
  margin              : 0;
  left                : 100px;
}
.mobile-packs .packs {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 389px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 145px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 38.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  line-height         : 47.0px;
}
.mobile-packs .rectangle9 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 214px;
  height              : 137px;
  width               : 270px;
  position            : absolute;
  margin              : 0;
  left                : 25px;
}
.mobile-packs .os-nossos-parceiros {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 226px;
  height              : auto;
  width               : 239px;
  position            : absolute;
  margin              : 0;
  left                : 41px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : justify;
  letter-spacing      : 0.92px;
  line-height         : 19.0px;
}
.mobile-packs .btnparceiros {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 328px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 109px;
  transition          : all 0.2s ease-in-out;
}
.mobile-packs .btnparceiros:hover {
  transform           : scale(1.1);
}
.mobile-packs .btnparceiros .rectangle2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-packs .btnparceiros .parceiros {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 1.55px;
  line-height         : 23.0px;
}
.mobile-packs .card-gt-turbo {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1223px;
  height              : 394px;
  width               : 282px;
  position            : absolute;
  margin              : 0;
  left                : 19px;
}
.mobile-packs .card-gt-turbo .rectangle8 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 385px;
  width               : 282px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-packs .card-gt-turbo .our-partiesicon {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 356px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 91px;
  transition          : all 0.2s ease-in-out;
}
.mobile-packs .card-gt-turbo .our-partiesicon:hover {
  transform           : scale(1.1);
}
.mobile-packs .card-gt-turbo .our-partiesicon .image1 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-packs .card-gt-turbo .our-partiesicon .saber-mais {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 1.55px;
  line-height         : 23.0px;
}
.mobile-packs .card-gt-turbo .a259 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 318px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 196px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.mobile-packs .card-gt-turbo .valor-base {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 319px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 40px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.mobile-packs .card-gt-turbo .line {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 306px;
  height              : 6px;
  width               : 262px;
  position            : absolute;
  margin              : 0;
  left                : 10px;
}
.mobile-packs .card-gt-turbo .at20-participant {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 115px;
  height              : auto;
  width               : 171px;
  position            : absolute;
  margin              : 0;
  left                : 46px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 24.0px;
}
.mobile-packs .card-gt-turbo .turbo {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 95px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 36.0px;
  color               : rgba(250, 16, 27, 1.0);
  text-align          : justify;
  line-height         : 59.0px;
}
.mobile-packs .card-gt-turbo .g-t {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : auto;
  width               : 57px;
  position            : absolute;
  margin              : 0;
  left                : 34px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 36.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 59.0px;
}
.mobile-packs .view2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 1649px;
  height              : 276px;
  width               : 282px;
  position            : absolute;
  margin              : 0;
  left                : 19px;
}
.mobile-packs .view2 .image2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 268px;
  width               : 282px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-packs .view2 .view3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 238px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 91px;
  transition          : all 0.2s ease-in-out;
}
.mobile-packs .view2 .view3:hover {
  transform           : scale(1.1);
}
.mobile-packs .view2 .view3 .image3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-packs .view2 .view3 .label2 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 1.55px;
  line-height         : 23.0px;
}
.mobile-packs .view2 .trofus-kidskarts {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 115px;
  height              : auto;
  width               : 171px;
  position            : absolute;
  margin              : 0;
  left                : 46px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 24.0px;
}
.mobile-packs .view2 .extras-opcionais {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 28px;
  height              : auto;
  width               : 181px;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  line-height         : 40.0px;
}
.mobile-packs .card-gti {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 809px;
  height              : 382px;
  width               : 282px;
  position            : absolute;
  margin              : 0;
  left                : 19px;
}
.mobile-packs .card-gti .image4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 373px;
  width               : 282px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-packs .card-gti .a229 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 306px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 196px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.mobile-packs .card-gti .at16-crianas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 106px;
  height              : auto;
  width               : 171px;
  position            : absolute;
  margin              : 0;
  left                : 46px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 24.0px;
}
.mobile-packs .card-gti .label3 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 307px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 40px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.mobile-packs .card-gti .image5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 296px;
  height              : 6px;
  width               : 262px;
  position            : absolute;
  margin              : 0;
  left                : 10px;
}
.mobile-packs .card-gti .gti {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : 59px;
  width               : 74px;
  position            : absolute;
  margin              : 0;
  left                : 101px;
}
.mobile-packs .card-gti .gti .i {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 61px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 36.0px;
  color               : rgba(250, 16, 27, 1.0);
  text-align          : justify;
  line-height         : 59.0px;
}
.mobile-packs .card-gti .gti .label4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 36.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 59.0px;
}
.mobile-packs .card-gti .view4 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 344px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 91px;
  transition          : all 0.2s ease-in-out;
}
.mobile-packs .card-gti .view4:hover {
  transform           : scale(1.1);
}
.mobile-packs .card-gti .view4 .image6 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-packs .card-gti .view4 .label5 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 1.55px;
  line-height         : 23.0px;
}
.mobile-packs .card-gt {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 437px;
  height              : 340px;
  width               : 282px;
  position            : absolute;
  margin              : 0;
  left                : 19px;
}
.mobile-packs .card-gt .image7 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 331px;
  width               : 282px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-packs .card-gt .btn-view {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 302px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 90px;
  transition          : all 0.2s ease-in-out;
}
.mobile-packs .card-gt .btn-view:hover {
  transform           : scale(1.1);
}
.mobile-packs .card-gt .btn-view .image8 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 38px;
  width               : 103px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
}
.mobile-packs .card-gt .btn-view .label6 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : 81px;
  position            : absolute;
  margin              : 0;
  left                : 11px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : center;
  letter-spacing      : 1.55px;
  line-height         : 23.0px;
}
.mobile-packs .card-gt .a199 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 264px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 196px;
  font-family         : "BebasNeueRegular", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.mobile-packs .card-gt .label7 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 265px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 40px;
  font-family         : "BebasNeueBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 29.0px;
}
.mobile-packs .card-gt .image9 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 254px;
  height              : 6px;
  width               : 262px;
  position            : absolute;
  margin              : 0;
  left                : 10px;
}
.mobile-packs .card-gt .at12-crianas {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 106px;
  height              : auto;
  width               : 171px;
  position            : absolute;
  margin              : 0;
  left                : 46px;
  font-family         : "BebasNeueBook", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : left;
  line-height         : 24.0px;
}
.mobile-packs .card-gt .label8 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 18px;
  height              : auto;
  width               : 58px;
  position            : absolute;
  margin              : 0;
  left                : 112px;
  font-family         : "WickedMouse", Helvetica, Arial, serif;
  font-size           : 36.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 59.0px;
}
.mobile-packs .label9 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 15px;
  height              : auto;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 279px;
  font-family         : "simple-line-icons", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(173, 112, 10, 1.0);
  text-align          : left;
  line-height         : 20.0px;
}
.mobile-packs .label10 {
  background          : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : 18px;
  position            : absolute;
  margin              : 0;
  left                : 20px;
  font-family         : "Ionicons", Helvetica, Arial, serif;
  font-size           : 30.0px;
  color               : rgba(174, 112, 11, 1.0);
  text-align          : left;
  line-height         : 33.0px;
}